Subject: Ticket Assigned - Help!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 06:51:00 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help!!  Hi,I had placed an order 6449232193 on 27 oct after receiving order confirmation email i have received two emails of order not processed successfully so i placed a new order on 28 oct now the thing is that I received an email to collect the previous order.You have cancelled my first order thats why i have placed a new order.I dnt want two same orders please refund my first order. Thank you  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/219525